{
    "dc_identifier": "nl.oorg10123.2j.1997.75",
    "dc_title": "Analyse van tijdbestedingspatronen van de Nederlandse bevolking ten behoeve van een uniforme geluidsdosismaat | RIVM",
    "dc_type": "2j",
    "dc_description": "Een tijdbestedingsanalyse werd uitgevoerd van slaapgedrag, ontspanning, en verblijf in en om het huis van de Nederlandse bevolking om de ontwikkeling van een stelsel van geluidsdosismaten te ondersteunen uit te voeren door de Gezondheidsraad. De basisgegevens voor de activiteitenanalyses zijn ontleend aan een in 1994 onder toezicht van het RIVM uitgevoerd tijdbestedingsonderzoek. De gegevens die verkregen zijn in het tijdbestedingsonderzoek omvatten 24 uurs activiteitenpatronen (resolutie van een kwartier) van 4769 personen, alsmede een groot aantal persoonlijke kenmerken. De analyses richten zich zowel op het populatiegemiddelde als op de verschillen tussen subgroepen in het totale activiteitenpatronenbestand. Op basis van de analyses kan geconcludeerd worden dat de Nederlanders de meeste tijd binnen doorbrengen (79-87%), ontspanning vooral thuis in de avonduren plaatsvindt en dat men gemiddeld 8 uur slaapt van 23:00 tot 7:00 uur. Vooral in het slaappatroon zitten nogal wat verschillen tussen de leeftijdscategorien. Kinderen gaan aanzienlijk vroeger naar bed dan volwassenen, maar staan wel op dezelfde tijd op, hetgeen resulteert in een langere slaapperiode.",
    "dc_source": "https://www.rivm.nl/publicaties/analyse-van-tijdbestedingspatronen-van-nederlandse-bevolking-ten-behoeve-van-uniforme",
    "dc_publisher": "oorg10123",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-12-01",
    "foi_publishedDate": "1997-12-31",
    "dc_date_year": "1997",
    "dc_publisher_name": "Rijksinstituut voor Volksgezondheid en Milieu",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Rijksinstituut voor Volksgezondheid en Milieu",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "58",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10123.2j.1997.75.doc.1",
            "dc_title": "Analyse van tijdbestedingspatronen van de Nederlandse bevolking ten behoeve van een uniforme geluidsdosismaat | RIVM",
            "foi_fileName": "715120002.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.rivm.nl/bibliotheek/rapporten/715120002.pdf"
        }
    ]
}